{
	"text.autoconfig.pling.title": "Настройки Pling",
	"text.autoconfig.pling.option.sound": "Звук",
	"text.autoconfig.pling.option.sound.@Tooltip": "Идентификатор воспроизводимого звука.",
	"text.autoconfig.pling.option.pitch": "Тональность",
	"text.autoconfig.pling.option.pitch.@Tooltip": "Тональность воспроизводимого звука.",
	"text.autoconfig.pling.option.playWhenWorldLoaded": "Играть при загрузке мира",
	"text.autoconfig.pling.option.playWhenWorldLoaded.@Tooltip[0]": "Если включено, звук загрузки будет",
	"text.autoconfig.pling.option.playWhenWorldLoaded.@Tooltip[1]": "воспроизводиться после загрузки мира.",
	"text.autoconfig.pling.option.playWhenWorldOptimized": "Играть после оптимизации мира",
	"text.autoconfig.pling.option.playWhenWorldOptimized.@Tooltip[0]": "Если включено, звук загрузки будет",
	"text.autoconfig.pling.option.playWhenWorldOptimized.@Tooltip[1]": "воспроизводиться после окончания оптимизации мира.",
	"text.autoconfig.pling.option.playWhenResourcesReloaded": "Играть при перезагрузке ресурсов",
	"text.autoconfig.pling.option.playWhenResourcesReloaded.@Tooltip[0]": "Если включено, звук загрузки будет",
	"text.autoconfig.pling.option.playWhenResourcesReloaded.@Tooltip[1]": "воспроизводиться после перезагрузки ресурсов",
	"text.autoconfig.pling.option.playWhenResourcesReloaded.@Tooltip[2]": "по любой причине, например при изменении",
	"text.autoconfig.pling.option.playWhenResourcesReloaded.@Tooltip[3]": "списка загруженных ресурс-паков.",
	"text.autoconfig.pling.option.requireUnfocused": "Требовать свернутое окно",
	"text.autoconfig.pling.option.requireUnfocused.@Tooltip[0]": "Если включено, звук загрузки будет",
	"text.autoconfig.pling.option.requireUnfocused.@Tooltip[1]": "воспроизводиться только если окно игры",
	"text.autoconfig.pling.option.requireUnfocused.@Tooltip[2]": "не в фокусе.",
	"text.autoconfig.pling.option.requestWindowAttention": "Привлекать внимание к окну",
	"text.autoconfig.pling.option.requestWindowAttention.@Tooltip[0]": "Если включено, система будет привлекать",
	"text.autoconfig.pling.option.requestWindowAttention.@Tooltip[1]": "внимание к окну игры при воспроизведении",
	"text.autoconfig.pling.option.requestWindowAttention.@Tooltip[2]": "звука загрузки. Например,",
	"text.autoconfig.pling.option.requestWindowAttention.@Tooltip[3]": "на macOS значок в Dock будет прыгать."
}